### Property

# Phosh RotationManager:orientation-locked

since: 0

#### Declaration

    property orientation-locked: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 0

Default value | TRUE
Getter method | `phosh_rotation_manager_get_orientation_locked()`
Setter method | `phosh_rotation_manager_set_orientation_locked()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no